






@media screen and (min-width: 992px){ 

    .dtc-patient-signup-header #header-grid > .aem-Grid{
        max-width: 1120px;
        row-gap: 0;
        padding-bottom: 20px;
    }
    .dtc-patient-signup-header #header span.fa.fa-chevron-circle-down{
        padding: 7px 5px;
    }
    .dtc-patient-signup-header #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
        padding: 5px 16px;
    }
    .dtc-patient-signup-header #header a.cmp-list-dropdown__head{
        gap: 15px;
    }
    .dtc-patient-signup-header #header-grid .listToDropdown,.dtc-patient-signup-header #header-grid .topnavigation,.dtc-patient-signup-header #header-grid .cmp-topnavigation,.dtc-patient-signup-header #header-grid::after{
        background: #f0f0f0;
    }
    .dtc-patient-signup-header #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        gap: 2px;
    }
    .dtc-patient-signup-header #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus{
        gap: 1.8em;
    }
    .dtc-patient-signup-header #header #brand-logo{
        max-width: 320px;
        margin-left: -8px;
        margin-top: 16px;
    }



}



@media screen and (max-width: 991px){ 

    .dtc-patient-signup-header  #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        font-size: 10px;
    }
    .dtc-patient-signup-header  #header-grid .topnavigation{
        padding: 5px 7px 9px 16px;
    }
    .dtc-patient-signup-header #header span.cmp-topnavigation__arrow::after{
        transform: scale(0.8);position: relative;top: 2px;
    }
    .dtc-patient-signup-header #header-grid .cmp-topnavigation__group .cmp-topnavigation__item:nth-child(2){
        position: relative;
        left: -3px;
        padding-right: 2px;
    }
    .dtc-patient-signup-header #header-grid .cmp-topnavigation__group .cmp-topnavigation__item:nth-child(3){
        padding-right: 6px;
        position: relative;
        left: 0px;
    }
    .dtc-patient-signup-header #header-grid .cmp-topnavigation__group .cmp-topnavigation__item:nth-child(4){
        position: relative;
        left: -2px;
    }
    .dtc-patient-signup-header #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after{
        transform: translate(-2px,-2px);
    }
    .dtc-patient-signup-header #header a.cmp-list-dropdown__head{
        margin-top: 12px;
        padding: 6px 11px;
    }
    .dtc-patient-signup-header #header .fa-chevron-circle-down:before{
        bottom: 5px;
        left: -3px;
    }
    .dtc-patient-signup-header #header span.cmp-list-dropdown__head-text{
        visibility: hidden;
    }
    .dtc-patient-signup-header #header span.cmp-list-dropdown__head-text:after{
        content: 'Select your cancer type';
        display: block;
        position: absolute;
        color: #fff;
        z-index: 999999;
        left: 0;
        top: 16px;
        font-size: 14px;
        visibility: visible;
        padding: 0px 23px 0 11px;
        line-height: 16px;
        letter-spacing: -0.5px;
    }
    .dtc-patient-signup-header #header #brand-logo {
        max-width: 160px;
        margin-left: 0;
        margin-top: 0px;
    }
    .dtc-patient-signup-header #header-grid .image{
        margin: 10px 0 0 0;
    }
    



}

